
Foreman - Feature #11622

Be able to specify Domain & Subnet as free text

08/31/2015 08:46 AM - Bryan Kearney

Status: Closed   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1258327 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1258327

Description of problem:

In very big environments where over 800 Subnets and hundreds of Domains exist it is a very big overhead to be forced to configure

Domains & Subnets in the Satellite Server when an IP Address Management system (IPAM) is already in place having all those

information.

Version-Release number of selected component (if applicable):

6.1.1

Actual results:

User is forced to configure Domains & Subnets to be able to use Satellite Provisioning

Expected results:

Add the possibilty to specify Domain & Network information freely not having to create/manage hundreds of Domains & Subnets on

host creation level.

This would ease the integration of Satellite 6 to other provisioning frameworks where Satellite is only one of several tools being used

to provisiong systems.

History

#1 - 08/31/2015 08:46 AM - Bryan Kearney

- Category set to DNS

#2 - 09/01/2015 04:41 AM - Dominic Cleal

- Category changed from DNS to Host creation

#3 - 04/20/2018 10:14 AM - Marek Hulán

- Status changed from New to Closed

The original BZ was closed as wontfix
